
<link href="https://fonts.googleapis.com/css2?family=Modern+Antiqua&display=swap" rel="stylesheet">

html {
	scrollbar-width: thin;
}

body {
  font-family: "Modern Antiqua", serif;
  font-weight: 400;
  font-style: normal;
  font-size: 15px;
	overflow-x: hidden;
	line-height: 1.2rem;
	color: white;
        background-color: #281822;
}

h1 {
  font-family: "Modern Antiqua", serif;
  font-weight: 400;
  font-style: normal;
  font-size: 18px;
        text-align: center;
        text-decoration: underline;
}

h2 {
  font-family: "Modern Antiqua", serif;
  font-weight: 400;
  font-style: normal;
  font-size: 16px;
        text-align: center;
	margin-top: 1.5rem;
}

img {
	max-width: 100%;
}

a {
	color: white;
	text-decoraton: none;
text-shadow: 3px 3px 6px black;
}

a:hover {
	color: white;
	text-decoration: underline;
	font-style: italic;
text-shadow: 3px 3px 6px black;
}

a:visited {
	color: white;
}

